Okay
  Public Ticket #1859126
trouble with req plugin install
Closed

Comments

  •  1
    Sourigna started the conversation

    I am having trouble installing the required plugins. When I try to install "One Click Demo Import" I get this message "Installation package not available." I am getting the same message for many other ones as well. Please see attached screen shot of ones not working.

    Thanks,

    Phan

    Attached files:  plugins wont install.png

  •  619
    Barry replied

    Hi Phan,

    That's strange.. Could you provide me a login to the website so I can take a closer look myself?

    Please toggle the "private" switch below the post reply button here, so your details will be hidden.

    Thank you.

    Best regards,
    Barry

  •   Sourigna replied privately
  •  619
    Barry replied

    Thank you.

    The issue was caused by one of the plugin that were already installed. Probably those plugins are coming from the previous theme that was installed. I deactivated some and that fixed the issue.

    If I may give you an advice; I recommend to go through the plugin list and delete the plugin you're not using or that are coming from the previous theme. Our theme is using the following plugin if you would like to keep those:

    Advanced Custom Fields PRO
    Booked
    Breadcrumb NavXT
    Contact Form 7
    Easy FancyBox
    One Click Demo Import
    Page Builder by SiteOrigin
    QreativeShortcodes
    Simple Page Sidebars
    SiteOrigin Widgets Bundle
    WooCommerce

    Now that all plugins are installed and activated the next step would be to import the pages from the demo. This is possible via Appearance -> Install Demo Data

    Let me know if you have any questions.

    Best regards,
    Barry

  •  1
    Sourigna replied

    Thank you for all your help Barry. I will definitely let you know if I need more help. Have an awesome day. 

  •  619
    Barry replied

    You're very welcomesmile.png

    Best regards,
    Barry